package org.wso2.carbon.device.mgt.ios.payload.beans;


import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel(value = "AirPlayCredentials", description = "Details related to Air play credentials.")
public class AirPlayCredentials {
    @ApiModelProperty(name = "deviceName", value = "Name of the device.", required = true)
    private String deviceName;
    @ApiModelProperty(name = "password", value = "Password.", required = true)
    private String password;

    public String getDeviceName() {
        return deviceName;
    }

    public void setDeviceName(String deviceName) {
        this.deviceName = deviceName;
    }

    public String getPassword() {
        return password;
    }

    public void setPassword(String password) {
        this.password = password;
    }
}
